WithSecure | F-Secure Linux Security Server — 3 lata, przedłużenie licencji, ogólna

Marka: WithSecure | F-Secure
Partner Gold
  • Kod producenta:
    • FCSISR3NVXAIN
    • FCSISR3NVXBIN
    • FCSISR3NVXCIN
  • Kod Arkanet:
    • P1241
    • P1242
    • P1243
  • Typ produktu: Cyfrowy
  • UWAGA! Kupujesz przedłużenie licencji! Upewnij się, że masz poprzednie dane do logowania.

WithSecure | F-Secure Linux Security Server (3 lata, przedłużenie licencji, ogólna)

Ochrona serwerów przed zróżnicowanymi zagrożeniami dla Linuksa.

Fundament ochrony dla środowisk linuksowych z  wielosilnikową ochronę przed złośliwym oprogramowaniem i wbudowane zarządzanie zaporą a do tego Integrity Checking dla urządzeń końcowych.

Zapewnia ochronę przed nieautoryzowanym dostępem w ramach firmowej sieci
Może chronić mieszane środowiska przed złośliwym oprogramowaniem na Windowsa i Linuksa
Skanuje złośliwe oprogramowanie na serwerach, serwerach webowych i serwerach plików oraz na punktach końcowych
Chroni pliki systemowe przed nieautoryzowanymi zmianami
Szerokie funkcje monitorujące i alarmujące, by informować administratorów o zainfekowanej zawartości
Proste wdrożenie i zarządzanie dzięki Policy Managerowi lub webowemu interfejsowi, nawet dla wielu serwerów
Najwyższe oceny detekcji dzięki wielu silnikom skanującym

Funkcje:

  • Centralne zarządzanie
    Centralnie zarządzaj ustawieniami i profilami bezpieczeństwa.
  • Anti-malware
    Zaawansowana platforma anti-malware zapewaniająca niezrównaną ochronę przed wirusami, trojanami, rootkitami i pozostałym złośliwym oprogramowaniem.
  • Sprawdzanie integralności
    Chroni system przed nieautoryzowanymi próbami modyfikacji i powiadamia administratorów.
  • Ochrona w czasie rzeczywistym
    Ciągła i automatyczna ochrona przed wirusami i potencjalnie niechcianymi aplikacjami.

Specyfikacja

Obsługiwane są następujące 32-bitowe dystrybucje systemu Linux:
CentOS 6.7 - 6.x
Debian 7.10 - 7.x
Debian 8.5 - 8.x *
Debian 9.2 - 9.x
Oracle Linux 6.7 - 6.x RHCK i UEK **
RHEL 6.7 - 6.x
SUSE Linux Enterprise Server 11 SP3, SP4
Ubuntu 14.04.4 - 14.04.x
Ubuntu 16.04.0 - 16.04.x
Obsługiwane są następujące dystrybucje 64-bitowe (AMD64/EM64T):
Amazon Linux 2017.03, 2017.09, 2018.3
CentOS 6.7 - 6.x
CentOS 7.1 - 7.x ***
Debian 7.10 - 7.x
Debian 8.5 - 8.x *
Debian 9.2 - 9.x
Oracle Linux 6.7 - 6.x RHCK i UEK **
Oracle Linux 7.2 - 7.x RHCK i UEK **
RHEL 6.7 - 6.x
RHEL 7.2 - 7.x ***
SUSE Linux Enterprise Server 11 SP3, SP4
SUSE Linux Enterprise Server 12, 12 SP1 - 12 SP5
Ubuntu 14.04.4 - 14.04.x
Ubuntu 16.04.0 - 16.04.x
Ubuntu 18.04.0 - 18.04.x ***

*) Skanowanie dostępowe nie jest obsługiwane w Debianie 8, ponieważ konfiguracja jądra ma tylko częściowo włączone fanotify.
**) RHCK: Jądro zgodne z Red Hat, UEK: Niezniszczalne jądro korporacyjne
***) Skanowanie dostępowe jest obsługiwane w RHEL/CentOS 7.x tylko z aktualną aktualizacją jądra (kernel-3.10.0-327.36.1.el7 lub nowszą), która naprawia krytyczny błąd w podsystemie fanotify.
****) Zapora Linux Security nie jest kompatybilna z Ubuntu 18.04 i Ubuntu 18.04.1. Zalecamy wyłączenie zapory i korzystanie z usługi zapory dostarczanej z systemem operacyjnym.

Wersja testowa

Pobierz

Produkt dostępny
za szt. 1 339,00 zł 1 646,97 zł
/
Kod aktywacyjny wysyłany na email
Oferujemy ponadto:
Kilkaset produktów do ochrony sieci
Wdrożenia systemów
Posprzedażowe wsparcie techniczne

Zapytaj o ten produkt

Jesteśmy dla Ciebie

4.8 25 opinii
Zobacz opinie
SK
MGOPS Solec Kujawski
06-04-2023
Pełen profesjonalizm, świetny kontakt, rzetelnie, gorąco polecam!
WS
Wojciech Skopiński
23-11-2023
Polecam tą firmę za rzetelność i fachowe podejście do klienta. Indywidualnie potrafią pomóc, doradzić. Na pewno wrócę do nich. 100% polecam!
AG
Adam Gąsiorowski
01-02-2024
Błyskawiczny kontakt i pełen profesjonalizm. Bezproblemowa współpraca od wielu lat, zawsze z najlepszym oprogramowaniem.
Halo. Zróbmy coś razem
Zamów rozmowę z konsultantem, oddzwonimy.